[Desktop Entry]
Name=Bacula Administration Tool
Comment=Bacula Director Console
Icon=/usr/local/share/pixmaps/bat_icon.png
Exec=/usr/local/sbin/bat -c /etc/bacula/bat.conf
Terminal=false
Type=Application
Encoding=UTF-8
StartupNotify=true
X-Desktop-File-Install-Version=0.3
Categories=System;Application;Utility;X-Red-Hat-Base;
